msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2010-02-28 08:51+0100\n"
"Last-Translator: OoZooN <tux@oozoon.de>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Update Check"
msgstr "Update Check"

msgid "check for Software Update"
msgstr "check for Software Update"

msgid "Updatecheck on enigma2 startup"
msgstr "Updatecheck on enigma2 startup"

msgid "Updatecheck periodically in hours"
msgstr "Updatecheck periodically in hours"

msgid "Confirmation timeout in seconds (0=none)"
msgstr "Confirmation timeout in seconds (0=none)"

msgid "Installation confirmation default answer"
msgstr "Installation confirmation default answer"

msgid "Reboot confirmation default answer"
msgstr "Reboot confirmation default answer"

msgid "Configuration for Softwareupdate Check"
msgstr "Configuration for Softwareupdate Check"

msgid "Cancel"
msgstr "Cancel"

msgid "OK"
msgstr "OK"

msgid "Check"
msgstr "Check"

msgid "no Softwareupdate available"
msgstr "no Softwareupdate available"

msgid ""
"Softwareupdate available from %s to %s,\n"
"do you want to update now ?"
msgstr ""
"Softwareupdate available from %s to %s,\n"
"do you want to update now ?"

msgid "doing Softwareupdate now ..."
msgstr "doing Softwareupdate now ..."

msgid "do you want to reboot now after the Softwareupdate ?"
msgstr "do you want to reboot now after the Softwareupdate ?"

msgid ""
"Root Filesystem\n"
"\n"
"total: %s MB\n"
"used:  %s MB\n"
"free:  %s MB\n"
"\n"
"Memory\n"
"\n"
"total: %i MB\n"
"used:  %i MB\n"
"free:  %i MB"
msgstr ""
"Root Filesystem\n"
"\n"
"total: %s MB\n"
"used:  %s MB\n"
"free:  %s MB\n"
"\n"
"Memory\n"
"\n"
"total: %i MB\n"
"used:  %i MB\n"
"free:  %i MB"

msgid "Freespace"
msgstr "Freespace"

msgid "Output also during Standby"
msgstr "Output also during Standby"

msgid "Console output during upgrade"
msgstr "Console output during upgrade"

msgid ""
"Softwareupdate done\n"
"logfile is at %s"
msgstr ""
"Softwareupdate done\n"
"logfile is at %s"

